@charset "utf-8";
/**
 * Territory Coachlines Company Theme - core-styles.css
 * 
 * Design by: FlaminWebs [John Stray]
 */
.wrapper {
  width:960px;
  margin:0 auto;
  position:relative;
}
header {
  height:100px;
}
header img.logo {
  position:absolute;
  top:8px;left:0;
}
header #contacts {
  width:400px;
  height:100px;
  position:absolute;
  top:15px;right:0;
  text-align:center;
	font-size:16px;
	line-height:32px;
	font-family:'Open Sans', sans-serif;
}
#contacts a:link,
#contacts a:visited {
	color:#316594;
	text-decoration:none;
}
#contacts a:hover,
#contacts a:focus {
	color:#222;
	text-decoration:underline;
}
header #contacts img {
	width:24px;
	height:24px;
	margin:0 10px;
	vertical-align:middle;
}
nav {
  height:30px;
  padding:10px;
  background-color:#323232;
  background: -moz-linear-gradient(top,#5d5d5d 1%,#0a0809 100%);
	background: -webkit-gradient(linear,left top,left bottom,color-stop(1%,#5d5d5d),color-stop(100%,#0a0809));
	background: -webkit-linear-gradient(top,#5d5d5d 1%,#0a0809 100%);
	background: -o-linear-gradient(top,#5d5d5d 1%,#0a0809 100%);
	background: -ms-linear-gradient(top,#5d5d5d 1%,#0a0809 100%);
	background: #000 linear-gradient(to bottom,#5d5d5d 1%,#0a0809 100%);
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#5d5d5d',endColorstr='#0a0809',GradientType=0);
	/*box-shadow:0px 5px 10px rgba(0,0,0,0.5);*/
	position:relative;
	z-index:10;
}
nav ul {
  width:100%;
  text-align:center;
}
nav li {
  display:inline;
	padding:0 20px;
	line-height:36px;
	font-size:18px;
}
nav a:link, nav a:visited {
  color:#F8DBC4;
	font-family:'Sorts Mill Goudy', serif;
	font-weight:bold;
	text-decoration:none;
	text-shadow:0px 0px 5px #000;
  filter:glow(color=black,strength=1);
}
nav a:hover, nav a:focus {color:#D25A05;}
nav li.active {
	background-color:rgba(255,255,255,0.3);
	border-radius:20px;
	padding-top:5px;
	padding-bottom:8px;
	padding-left:20px;
	padding-right:20px;
}
#landing-focus {
	background-image:url('assets/images/bg_home.png');
	background-repeat:repeat-x;
	background-position:top center;
	height:370px;
	position:relative;
}
#landing-focus div.wrapper {padding-top:9px;}
#focus-text {
	width:300px;
	position:absolute;
	top:30px;left:20px;
	color:#FFFFFF;
	text-align:justify;
}
#focus-text h2 {
	margin:0 0 20px 0;
	font-family:'Sorts Mill Goudy', serif;
	font-size:18px;
	text-align:center;
	color:#FFFFFF;
	text-shadow:0px 0px 8px rgba(0,0,0,0.8);
}
#focus-text p {margin-bottom:1.5em;}
#x-fader {
	width:590px;
	height:305px;
	padding:5px;
	position:absolute;
	top:30px;right:20px;
	border:1px solid #323232;
	background-color:#FEFEFE;
	box-shadow:0px 0px 5px rgba(50,50,50,0.8);
}
#page-body {
	background-image:url('assets/images/bg_under.png');
	background-repeat:repeat-x;
	background-position:top center;
}
#normal-body {
	background-image:url('assets/images/bg_page.png');
	background-repeat:repeat-x;
	background-position:top center;
}
article {
	padding:9px;
}
article h2 {
	margin-left:40px;
	line-height:140px;
	font-family:'Sorts Mill Goudy', serif;
	font-size:24px;
	color:#FFFFFF;
	text-shadow:0px 0px 8px rgba(0,0,0,0.8);
}
section {
	padding:30px 40px;
	font-family:'Open Sans', sans-serif;
	font-size:13px;
	line-height:1.5em;
}
section p {margin-bottom:1.5em;}
section table {
	margin:-20px;
}
section td {
	width:33%;
	padding:20px;
}
footer {
	background-image:url('assets/images/bg_footer.png');
	background-repeat:no-repeat;
	background-position:top center;
	text-align:center;
	font-size:9px;
	padding:10px 0;
}
.capitalize {
	display: block;
	float: left;
	font-size: 3em;
	line-height: 1em;
	margin-right: 5px;
}

h4 {
	display:block;
	width:100%;
	font-size:18px;
	border-bottom:1px solid #000;
	padding:5px;
	margin:5px;
}